<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="Beef_assets.png">
	<!-- Created with Adobe Animate version 21.0.5.40714 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Beef Down Note0000" x="0" y="0" width="435" height="386"/>
	<SubTexture name="Beef Down Note0001" x="0" y="0" width="435" height="386"/>
	<SubTexture name="Beef Down Note0002" x="435" y="0" width="435" height="386"/>
	<SubTexture name="Beef Down Note0003" x="435" y="0" width="435" height="386"/>
	<SubTexture name="Beef Down Note0004" x="435" y="0" width="435" height="386"/>
	<SubTexture name="Beef Down Note0005" x="435" y="0" width="435" height="386"/>
	<SubTexture name="Beef Down Note0006" x="435" y="0" width="435" height="386"/>
	<SubTexture name="Beef Down Note0007" x="435" y="0" width="435" height="386"/>
	<SubTexture name="Beef Down Note0008" x="435" y="0" width="435" height="386"/>
	<SubTexture name="Beef Down Note0009" x="435" y="0" width="435" height="386"/>
	<SubTexture name="Beef Down Note0010" x="435" y="0" width="435" height="386"/>
	<SubTexture name="Beef Down Note0011" x="435" y="0" width="435" height="386"/>
	<SubTexture name="Beef Down Note0012" x="435" y="0" width="435" height="386"/>
	<SubTexture name="Beef Down Note0013" x="435" y="0" width="435" height="386"/>
	<SubTexture name="Beef Down Note0014" x="435" y="0" width="435" height="386"/>
	<SubTexture name="Beef Idle Dance0000" x="870" y="0" width="419" height="399"/>
	<SubTexture name="Beef Idle Dance0001" x="870" y="0" width="419" height="399"/>
	<SubTexture name="Beef Idle Dance0002" x="1289" y="0" width="419" height="399"/>
	<SubTexture name="Beef Idle Dance0003" x="1289" y="0" width="419" height="399"/>
	<SubTexture name="Beef Idle Dance0004" x="0" y="399" width="419" height="399"/>
	<SubTexture name="Beef Idle Dance0005" x="0" y="399" width="419" height="399"/>
	<SubTexture name="Beef Idle Dance0006" x="419" y="399" width="419" height="399"/>
	<SubTexture name="Beef Idle Dance0007" x="419" y="399" width="419" height="399"/>
	<SubTexture name="Beef Idle Dance0008" x="838" y="399" width="419" height="399"/>
	<SubTexture name="Beef Idle Dance0009" x="838" y="399" width="419" height="399"/>
	<SubTexture name="Beef Idle Dance0010" x="1257" y="399" width="419" height="399"/>
	<SubTexture name="Beef Idle Dance0011" x="1257" y="399" width="419" height="399"/>
	<SubTexture name="Beef Idle Dance0012" x="1257" y="399" width="419" height="399"/>
	<SubTexture name="Beef Idle Dance0013" x="1257" y="399" width="419" height="399"/>
	<SubTexture name="Beef Idle Dance0014" x="1257" y="399" width="419" height="399"/>
	<SubTexture name="Beef Left Note0000" x="0" y="798" width="379" height="400"/>
	<SubTexture name="Beef Left Note0001" x="0" y="798" width="379" height="400"/>
	<SubTexture name="Beef Left Note0002" x="379" y="798" width="379" height="400"/>
	<SubTexture name="Beef Left Note0003" x="379" y="798" width="379" height="400"/>
	<SubTexture name="Beef Left Note0004" x="379" y="798" width="379" height="400"/>
	<SubTexture name="Beef Left Note0005" x="379" y="798" width="379" height="400"/>
	<SubTexture name="Beef Left Note0006" x="379" y="798" width="379" height="400"/>
	<SubTexture name="Beef Left Note0007" x="379" y="798" width="379" height="400"/>
	<SubTexture name="Beef Left Note0008" x="379" y="798" width="379" height="400"/>
	<SubTexture name="Beef Left Note0009" x="379" y="798" width="379" height="400"/>
	<SubTexture name="Beef Left Note0010" x="379" y="798" width="379" height="400"/>
	<SubTexture name="Beef Left Note0011" x="379" y="798" width="379" height="400"/>
	<SubTexture name="Beef Left Note0012" x="379" y="798" width="379" height="400"/>
	<SubTexture name="Beef Left Note0013" x="379" y="798" width="379" height="400"/>
	<SubTexture name="Beef Left Note0014" x="379" y="798" width="379" height="400"/>
	<SubTexture name="Beef Right Note0000" x="758" y="798" width="386" height="394"/>
	<SubTexture name="Beef Right Note0001" x="758" y="798" width="386" height="394"/>
	<SubTexture name="Beef Right Note0002" x="1144" y="798" width="386" height="394"/>
	<SubTexture name="Beef Right Note0003" x="1144" y="798" width="386" height="394"/>
	<SubTexture name="Beef Right Note0004" x="1144" y="798" width="386" height="394"/>
	<SubTexture name="Beef Right Note0005" x="1144" y="798" width="386" height="394"/>
	<SubTexture name="Beef Right Note0006" x="1144" y="798" width="386" height="394"/>
	<SubTexture name="Beef Right Note0007" x="1144" y="798" width="386" height="394"/>
	<SubTexture name="Beef Right Note0008" x="1144" y="798" width="386" height="394"/>
	<SubTexture name="Beef Right Note0009" x="1144" y="798" width="386" height="394"/>
	<SubTexture name="Beef Right Note0010" x="1144" y="798" width="386" height="394"/>
	<SubTexture name="Beef Right Note0011" x="1144" y="798" width="386" height="394"/>
	<SubTexture name="Beef Right Note0012" x="1144" y="798" width="386" height="394"/>
	<SubTexture name="Beef Right Note0013" x="1144" y="798" width="386" height="394"/>
	<SubTexture name="Beef Right Note0014" x="1144" y="798" width="386" height="394"/>
	<SubTexture name="Beef Up Note0000" x="1530" y="798" width="374" height="410"/>
	<SubTexture name="Beef Up Note0001" x="1530" y="798" width="374" height="410"/>
	<SubTexture name="Beef Up Note0002" x="0" y="1208" width="374" height="410"/>
	<SubTexture name="Beef Up Note0003" x="0" y="1208" width="374" height="410"/>
	<SubTexture name="Beef Up Note0004" x="0" y="1208" width="374" height="410"/>
	<SubTexture name="Beef Up Note0005" x="0" y="1208" width="374" height="410"/>
	<SubTexture name="Beef Up Note0006" x="0" y="1208" width="374" height="410"/>
	<SubTexture name="Beef Up Note0007" x="0" y="1208" width="374" height="410"/>
	<SubTexture name="Beef Up Note0008" x="0" y="1208" width="374" height="410"/>
	<SubTexture name="Beef Up Note0009" x="0" y="1208" width="374" height="410"/>
	<SubTexture name="Beef Up Note0010" x="0" y="1208" width="374" height="410"/>
	<SubTexture name="Beef Up Note0011" x="0" y="1208" width="374" height="410"/>
	<SubTexture name="Beef Up Note0012" x="0" y="1208" width="374" height="410"/>
	<SubTexture name="Beef Up Note0013" x="0" y="1208" width="374" height="410"/>
	<SubTexture name="Beef Up Note0014" x="0" y="1208" width="374" height="410"/>
</TextureAtlas>
